#!/bin/bash -e

# Fusion 4.1.3
if [ "$oldversion" -lt 4103 ]; then

    echo "Installing AD/LDAP component..."
    pushd ../
    
    ./11-ad-ldap-integration.sh
    
    popd

    echo "Restarting Apache..."
    "$proddir/scripts/manage_services.sh" restart httpd
fi